.main {
  width: 100%;
  background: #f0f1f2;
  z-index: 1;
  /* top-header */
  /* top-search */
  /* top-area */
  /* top-photo-link */
  /* top-tab */
  /* top-pickup */
  /* top-plan */
  /* top-others */
}

.main.is-fixed {
  margin-top: 70px;
}

.main .top-travel {
  width: 100%;
  height: 720px;
  overflow-y: visible;
  background-color: #0152d1;
  background-image: url(/img/top/keyvisual_etc.jpg?20200519);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  position: relative;
}

.main .top-travel.morning {
  background-image: url(/img/top/keyvisual_morning.jpg);
}

.main .top-travel.night {
  background-image: url(/img/top/keyvisual_night.jpg);
}

.main .top-travel.midnight {
  background-image: url(/img/top/keyvisual_midnight.jpg);
}

.main .top-travel::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 265px;
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.6)));
  background: linear-gradient(transparent, rgba(0, 0, 0, 0.6));
  z-index: 0;
}

.main .top-header {
  width: 960px;
  margin: 0 auto;
  padding: 37px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.main .top-header-globalmenu {
  width: 22px;
  height: 22px;
  background: url(/img/top/common_header_globalmenu.png) no-repeat;
  background-size: cover;
}

.main .top-header-title {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  height: 22px;
  text-align: left;
  color: #fff;
  background: url(/img/top/top_header_title.png) no-repeat left;
  background-size: cover;
  text-indent: -9999px;
}

.main .top-header-nav {
  font-size: 14px;
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.main .top-header-nav li {
  padding: 0 12px;
}

.main .top-header-nav li a {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
}

.main .top-header-push {
  width: 22px;
  height: 22px;
  background: url(/img/top/common_header_push.png) no-repeat;
  background-size: cover;
}

.main .top-catchcopy {
  width: 100%;
  margin: 56px 0 0 0;
  text-align: center;
}

.main .top-catchcopy-text {
  font-size: 40px;
  font-weight: bold;
  color: #fff;
}

.main .top-catchcopy-image {
  height: 80px;
  margin-top: 26px;
  margin-bottom: 40px;
}

#top-parent {
  position:relative;
  width:540px;
  margin:0 auto;
}

#top-child {
  position:absolute;
  bottom:7px;
  left:404px;
}

.main .top-catchcopy-manga {
  float:right;
  margin-right:-200px;
  background-color: rgba(255,255,255,0.7);
  height: 30px;
  padding: 8px 10px;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
}

.top-search {
  width: 700px;
  height: 60px;
  margin: 0 auto;
  background: #fff;
  box-shadow: 0 5px 10px rgba(41, 51, 57, .50);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  border-radius: 4px;
  position: relative;
}

.top-search .top-search-input {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border: none;
  font-size: 18px;
  line-height: 18px;
  padding: 21px 20px 21px 50px;
  background: url(/img/top/top_search_location.png) no-repeat 10px center;
  border-radius: 4px 0 0 4px / 4px 0 0 4px;
}

.top-search .top-search-button {
  width: 90px;
  height: 60px;
  border: none;
  background-color: #1FA9FF;
  border-radius: 0 4px 4px 0 / 0 4px 4px 0;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
}

.main .top-area {
  width: 700px;
  margin: 10px auto 30px;
  position: relative;
  z-index: 1;
}

.main .top-area-open {
  width: 100px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 3px #333, -1px 1px 3px #333, 1px -1px 3px #333, -1px -1px 3px #333;
  visibility: hidden;
  position: relative;
  padding: 0 10px 0 0;
  margin: 20px auto 0;
}

.main .top-area-open.is-negative {
  visibility: visible;
}

.main .top-area-open::after {
  content: "";
  width: 10px;
  height: 10px;
  display: inline-block;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23fff%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22_%22%20data-name%3D%22%26gt%3B%22%20class%3D%22cls-1%22%20d%3D%22M7.591%2C7.044L2.5%2C10.884v3.109l8.02-6.355V6.472L2.5%2C0.117V3.226Z%22%2F%3E%3C%2Fsvg%3E");
  background-size: 10px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  text-shadow: 1px 1px 3px #333, -1px 1px 3px #333, 1px -1px 3px #333, -1px -1px 3px #333;
}

.main .top-area-select {
  width: 100%;
  background: rgba(255, 255, 255, 0.9);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 4px;
  position: relative;
  z-index: 2;
}

.main .top-area-items {
  width: 100%;
  padding: 0 14px 14px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.main .top-area-items li {
  width: 50%;
  padding: 14px 20px;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
}

.main .top-area-items li.is-negative {
  display: none;
}

.main .top-area-items li.item-pref,
.main .top-area-items li.item-back {
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 18px 0;
  margin-bottom: 14px;
  border-bottom: 1px solid #d7d8d9;
}

.main .top-area-items li.item-spot {
  color: #008cd6;
}

.main .top-area-items li .item-close {
  width: 16px;
  height: 16px;
  background: url(/img/top/top_area_cansel.png) no-repeat center;
  display: inline-block;
}

.main .top-area-items li .item-back-text {
  color: #008cd6;
  padding-left: 20px;
  background: url(/img/top/top_area_back.png) no-repeat center left;
}

.main .top-photo-link {
  width: 100%;
  text-align: center;
  position: relative;
  z-index: 1;
}

.main .top-photo-link a {
  color: #fff;
  font-size: 14px;
  text-shadow: 0 1px 2px #333;
}

.main .top-tab {
  width: 100%;
  height: 70px;
  margin: 0;
  overflow-y: hidden;
  background: #fff;
}

.main .top-tab.is-fixed {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20;
}

.main .top-tab-items {
  overflow-x: auto;
  overflow-y: hidden;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  font-size: 0;
  width: 100%;
  margin: 0 auto;
  background: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.main .top-tab-item {
  padding: 25px;
  font-size: 16px;
  font-weight: bold;
  color: #1fa9ff;
  text-align: center;
  border-bottom: 4px solid #fff;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  word-break: normal;
  cursor: pointer;
}

.main .top-tab-item.is-active {
  border-bottom: 4px solid #1fa9ff;
}

.main .top-pickup {
  width: 800px;
  margin: 60px auto 0;
  padding: 0 45px;
  border-bottom: 1px solid #ced4d9;
}

.main .top-corner-title {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}

.main .top-pickup-items {
  padding: 0 0 30px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.main .top-pickup-item {
  width: 210px;
  margin: 26px 40px 0 0;
  position: relative;
}

.main .top-pickup-item:nth-child(3n) {
  margin-right: 0;
}

.main .top-pickup-item.is-new::after {
  position: absolute;
  content: "NEW";
  top: 5px;
  right: 5px;
  padding: 5px;
  background: #c71d1d;
  font-size: 10px;
  font-weight: bold;
  color: #fff;
}

.main .top-pickup-item .item-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  text-decoration: none;
}

.main .top-pickup-item .item-img {
  width: 210px;
  height: 160px;
  border: 5px solid #fff;
  border-radius: 2px;
}

.main .top-pickup-item .item-img img {
  width: 200px;
  height: 150px;
}

.main .top-pickup-item .item-title {
  font-size: 16px;
  line-height: 19px;
  color: #3d474d;
  margin: 8px 0 6px;
}

.main .top-pickup-item .item-date {
  font-size: 12px;
  color: #777e82;
}

.main .item-more {
  width: 100%;
  margin: 20px 0 0 0;
  text-align: right;
}

.main .item-more a {
  font-size: 13px;
  color: #008cd6;
  text-decoration: none;
  position: relative;
  padding: 0 12px 0 0;
}

.main .item-more a::after {
  content: "";
  width: 10px;
  height: 10px;
  display: inline-block;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23008cd6%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22_%22%20data-name%3D%22%26gt%3B%22%20class%3D%22cls-1%22%20d%3D%22M7.591%2C7.044L2.5%2C10.884v3.109l8.02-6.355V6.472L2.5%2C0.117V3.226Z%22%2F%3E%3C%2Fsvg%3E");
  background-size: 10px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
}

.main .top-plan {
  width: 800px;
  margin: 60px auto 0;
  padding: 0 45px;
}

.main .top-plan-items {
  padding: 0 0 30px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.main .top-plan-item {
  width: 340px;
  margin-right: 30px;
  border-bottom: 1px solid #cacbcc;
}

.main .top-plan-item:nth-child(2n) {
  margin-right: 0;
}

.main .top-plan-item .item-wrapper {
  display: inline-block;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-decoration: none;
  color: #3d474d;
  padding: 10px;
  position: relative;
}

.main .top-plan-item .item-wrapper::after {
  content: "";
  width: 10px;
  height: 10px;
  display: inline-block;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23777e82%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22_%22%20data-name%3D%22%26gt%3B%22%20class%3D%22cls-1%22%20d%3D%22M7.591%2C7.044L2.5%2C10.884v3.109l8.02-6.355V6.472L2.5%2C0.117V3.226Z%22%2F%3E%3C%2Fsvg%3E");
  background-size: 10px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
}

.main .top-plan-item.item-more {
  width: 100%;
  border-bottom: none;
}

.main .top-plan-item .item-img {
  width: 52px;
  height: 52px;
  border: 2px solid #fff;
  border-radius: 2px;
}

.main .top-plan-item .item-text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 0 20px 0 10px;
  width: 260px;
}

.main .top-plan-item .item-title {
  font-size: 13px;
  width: 100%;
}

.main .top-others {
  width: 800px;
  margin: 60px auto 0;
  padding: 0 45px;
}

.main .top-others-items {
  padding: 0 0 50px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.main .top-others-item {
  width: 100%;
  margin-bottom: 40px;
}

.main .top-others-item.item-row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-bottom: 0px;
}

.main .top-others-item .item-wrapper {
  text-decoration: none;
  font-size: 16px;
  color: #3d474d;
  margin: 15px 70px 0 0;
}

.main .top-others-item .item-wrapper::after {
  content: "";
  width: 12px;
  height: 12px;
  display: inline-block;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23008cd6%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22_%22%20data-name%3D%22%26gt%3B%22%20class%3D%22cls-1%22%20d%3D%22M7.591%2C7.044L2.5%2C10.884v3.109l8.02-6.355V6.472L2.5%2C0.117V3.226Z%22%2F%3E%3C%2Fsvg%3E");
  background-size: 12px;
  margin: 0 0 0 5px;
}

.main .top-others-item .item-title {
  font-size: 24px;
  font-weight: bold;
  color: #3d474d;
  margin: 0 0 30px 0;
}

.main .top-others-item .item-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.main .top-others-item .item-list li {
  width: calc(100% / 7);
  font-size: 16px;
  color: #3d474d;
  margin-top: 12px;
}

.main .top-ad {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-top: 15px;
}

.main .cat-b-image {
  width: 48px;
  height: 48px;
}

.search-loading {
  width: 100%;
  padding: 30px 0;
  text-align: center;
}

.top-suggest {
  width: 610px;
  border-radius: 4px 0 0 4px / 4px 0 0 4px;
  background: #fff;
}

.top-suggest-shadow-text {
  background-color: #fff;
  color: #9ba2a6;
  pointer-events: none;
  text-overflow: ellipsis;
  border: none;
  position: absolute;
  width: 610px;
  height: 60px;
  font-size: 18px;
  font-weight: bold;
  padding: 21px 20px 21px 50px;
  border-radius: 4px 0 0 4px / 4px 0 0 4px;
  line-height: 0;
  background: url(/img/top/top_search_location.png) no-repeat 10px center;
}

.top-suggest-input {
  text-overflow: ellipsis;
  border: none;
  position: absolute;
  width: 610px;
  height: 60px;
  font-size: 18px;
  font-weight: bold;
  padding: 21px 20px 21px 50px;
  background: hsla(0, 0%, 100%, .0001);
  border-radius: 4px 0 0 4px / 4px 0 0 4px;
  line-height: 18px;
  z-index: 10;
}

.search-in-map-wrapper {
  height: 0px;
  width: 700px;
  margin: 0px auto;
}

.search-in-map {
  background-color: rgba(255,255,255,0.7);
  padding: 8px 10px;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  width: 140px;
  position: relative;
  left: 30px;
  bottom: 97px;
}

.top-suggest-sample-wrapper {
  height: 30px;
  width: 700px;
  margin: 5px auto;
}

.top-suggest-sample {
  background-color: rgba(255,255,255,0.7);
  padding: 8px 10px;
  text-align: center;
  font-size: 14px;
  font-weight: 700;
  width: 400px;
  display: flex;
  justify-content: space-between;
  position: relative;
  left: 30px;
}

.input-clear {
  position: absolute;
  top: 0px;
  right: 90px;
  width: 60px;
  height: 60px;
  background: url("data:image/png;base64,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") no-repeat center;
  background-size: 16px;
  z-index: 10;
  cursor: pointer;
  display: none;
}

.input-clear.is-active {
  display: inline-block;
}

.top-area {
  width: calc(100% - 36px);
  width: calc(100vw - 36px);
  margin: 14px 18px;
  position: relative;
}

.top-area-suggest {
  width: calc(100% - 20px);
  width: calc(100vw - 20px);
  margin: 14px 10px;
  position: relative;
  top: 7px;
  left: 10px;
  box-shadow: 0 10px 30px rgba(41, 51, 57, .75);
  border-radius: 2px;
  padding: 0 10px;
  background: #fff;
  margin: 0 0 30px 0;
  z-index: 5;
}

.top-area-open {
  width: 100px;
  left: calc(50% - 50px);
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 3px #3d474d, -1px 1px 3px #3d474d, 1px -1px 3px #3d474d, -1px -1px 3px #3d474d;
  visibility: hidden;
  position: absolute;
  padding: 0 10px 0 0;
  margin: 20px auto 0;
}

.top-area-open.is-negative {
  visibility: visible;
}

.top-area-open::after {
  content: "";
  width: 10px;
  height: 10px;
  display: inline-block;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23fff%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22_%22%20data-name%3D%22%26gt%3B%22%20class%3D%22cls-1%22%20d%3D%22M7.591%2C7.044L2.5%2C10.884v3.109l8.02-6.355V6.472L2.5%2C0.117V3.226Z%22%2F%3E%3C%2Fsvg%3E");
  background-size: 10px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  text-shadow: 1px 1px 3px #3d474d, -1px 1px 3px #3d474d, 1px -1px 3px #3d474d, -1px -1px 3px #3d474d;
}

.top-search-area {
  width: 100%;
  border-radius: 4px;
  z-index: 11;
  box-shadow: 0 10px 30px rgba(41, 51, 57, .75);
}

.top-search-area-select {
  width: 100%;
  background: rgba(255, 255, 255, 0.9);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 4px;
  position: relative;
  z-index: 2;
}

.top-search-area-items {
  width: 100%;
  padding: 0 14px 14px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.top-search-area-items.header {
  padding: 0 14px;
}

.top-search-area-items li {
  width: 50%;
  padding: 18px 20px;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
}

.top-search-area-items li.is-negative {
  display: none;
}

.top-search-area-items li.item-rg,
.top-search-area-items li.item-ar-pf,
.top-search-area-items li.item-back {
  width: 100%;
  height: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 18px 0;
  border-bottom: 1px solid #d7d8d9;
  cursor: default;
}

.top-search-area-items li.item-ar-pf {
  padding: 18px 20px;
}

.top-search-area-items li.item-spot {
  color: #008cd6;
}

.top-search-area-items li .item-close {
  width: 16px;
  height: 16px;
  background: url(/smart/img/top/top_area_cansel.png) no-repeat center;
  background-size: 16px;
  display: inline-block;
}

.top-search-area-items li .item-toggle {
  width: 30px;
  height: 50px;
  background: url(/smart/img/top/top_area_cansel.png) no-repeat center;
  background-size: 16px;
  display: inline-block;
}

.top-search-area-items li .item-back-text {
  color: #008cd6;
  padding: 20px;
  background: url(/smart/img/top/top_area_back.png) no-repeat center left;
  background-size: 16px;
  cursor: pointer;
}

.top-suggest-area-item::after {
  content: "";
  width: 10px;
  height: 10px;
  display: inline-block;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2214%22%20height%3D%2214%22%20viewBox%3D%220%200%2014%2014%22%3E%20%3Cdefs%3E%20%3Cstyle%3E%20.cls-1%20%7B%20fill%3A%20%23008cd6%3B%20fill-rule%3A%20evenodd%3B%20%7D%20%3C%2Fstyle%3E%20%3C%2Fdefs%3E%20%3Cpath%20id%3D%22_%22%20data-name%3D%22%26gt%3B%22%20class%3D%22cls-1%22%20d%3D%22M7.591%2C7.044L2.5%2C10.884v3.109l8.02-6.355V6.472L2.5%2C0.117V3.226Z%22%2F%3E%3C%2Fsvg%3E");
  background-size: 10px;
  margin: 0 0 0 5px;
}

.top-suggest-area-item.item-area.area {
  color: #008cd6;
}

.top-suggest-area-item.item-area:hover {
  background-color: #eee;
  opacity: 1 !important;
}

.top-suggest-area {
  width: 100%;
  border-radius: 4px;
  z-index: 11;
  /* border: 1px solid #d7d8d9; */
}

.top-suggest-area-select {
  width: 100%;
  background: rgba(255, 255, 255, 0.9);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column nowrap;
  -ms-flex-flow: column nowrap;
  flex-flow: column nowrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-radius: 4px;
  position: relative;
  z-index: 2;
}

.top-suggest-area-items {
  width: 100%;
  padding: 5px 8px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.top-suggest-area-items li {
  width: 100%;
  padding: 15px 0 15px 24px;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
}

.top-suggest-area-items li.is-negative {
  display: none;
}

.top-suggest-area-items li.item-rg,
.top-suggest-area-items li.item-ar-pf,
.top-suggest-area-items li.item-back,
.top-suggest-area-items li.item-here {
  width: 100%;
  height: 50px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row nowrap;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #d7d8d9;
  cursor: pointer;
}

.top-suggest-area-items li.item-spot {
  color: #008cd6;
}

.top-suggest-area-items li.item-close {
  width: 16px;
  height: 16px;
  background: url(/smart/img/top/top_area_cansel.png) no-repeat center;
  background-size: 16px;
  display: inline-block;
}

.top-suggest-area-items li.item-back-text {
  color: #008cd6;
  padding-left: 20px;
  background: url(/smart/img/top/top_area_back.png) no-repeat center left;
  background-size: 16px;
}

.top-suggest-area-items li.item-back {
  background: url(/smart/img/top/top_area_back.png) no-repeat left center/14px 14px;
}

.top-suggest-area-items li.item-here {
  background: url(/smart/img/top/search_sugest_here.png) no-repeat left center/14px 14px;
}

.top-suggest-area-items li.item-area {
  background: url(/smart/img/top/search_sugest_area.png) no-repeat left center/14px 14px;
}

.top-suggest-area-items li.item-area.area {
  color: #008cd6;
}

.search-suggest-wrapper {
  width: 700px;
  position: absolute;
  top: 61px;
  left: 0px;
  box-shadow: 0 10px 30px rgba(41, 51, 57, .75);
  border-radius: 2px;
  background: #fff;
  padding: 8px;
  z-index: 10;
  display: none;
}

.search-suggest-wrapper.is-active {
  display: block;
}

.search-suggest-wrapper .search-suggest-close,
.top-area-suggest .search-suggest-close {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 50px;
  height: 50px;
  background: url(/smart/img/top/top_area_cansel.png) no-repeat center;
  background-size: 16px;
  display: inline-block;
  z-index: 10;
  cursor: pointer;
}

.search-suggest-wrapper .suggest-items {
  width: 100%;
  border-bottom: 1px solid #ced4d9;
  padding: 10px 4px;
}

.search-suggest-wrapper .suggest-items:last-child {
  border-bottom: none;
}

.search-suggest-wrapper .suggest-items .suggest-type {
  color: #999;
  font-size: 0.8rem;
  text-align: left;
}

.search-suggest-wrapper .suggest-items .suggest-item {
  font-size: 14px;
  color: #3d474d;
  padding: 15px 0 15px 24px;
  line-height: 14px;
  cursor: pointer;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.search-suggest-wrapper .suggest-items .suggest-item span {
  font-weight: bold;
}

.search-suggest-wrapper .suggest-items .suggest-item b {
  font-weight: bold;
}

.search-suggest-wrapper .suggest-items .suggest-item.item-back {
  background: url(/smart/img/top/top_area_back.png) no-repeat 5px/14px 14px;
}

.search-suggest-wrapper .suggest-items .suggest-item.item-here {
  font-weight: bold;
  background: url(/smart/img/top/search_sugest_here.png) no-repeat 5px/14px 14px;
}

.search-suggest-wrapper .suggest-items .suggest-item.item-history {
  background: url(/smart/img/top/search_sugest_history.png) no-repeat 5px/14px 14px;
}

.search-suggest-wrapper .suggest-items .suggest-item.item-inn {
  background: url(/smart/img/top/search_sugest_hotel.png) no-repeat 5px/14px 14px;
}

.search-suggest-wrapper .suggest-items .suggest-item.item-tourspot {
  background: url(/smart/img/top/search_sugest_spot.png) no-repeat 5px/14px 14px;
}

.search-suggest-wrapper .suggest-items .suggest-item.item-station {
  background: url(/smart/img/top/search_sugest_traffic.png) no-repeat 5px/14px 14px;
}

.search-suggest-wrapper .suggest-items .suggest-item.item-area {
  background: url(/smart/img/top/search_sugest_area.png) no-repeat 5px/14px 14px;
}

.search-suggest-wrapper .suggest-items .suggest-item.item-keyword {
  margin-top: 5px;
}

.search-suggest-wrapper .suggest-items .suggest-item.selected {
  background-color: #eee;
}


/* Reset input[type="search"] */
input[type="search"] {
  -webkit-appearance: textfield;
}

input[type="search"]:focus {
  outline: none;
}

input[type="search"]::-webkit-search-decoration {
  display: none;
}

input[type="text"] {
  outline: none;
}


.top-footer-banner {
  width: 800px;
  margin: 40px auto;
}

.top-footer-banner.banner-normal {
  margin: 0 auto;
  padding: 10px 0;
}

.top-footer-banner.banner-rect {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  width: auto;
}

.top-footer-banner.banner-sq {
  width: 250px;
  margin: 40px 0;
}

.top-footer-banner.banner-footer {
  font-size: 0;
  background: #f8f8f8;
  margin: 0 auto;
  padding: 0 0 40px 0;
}

.top-footer-banner.banner-footer .top-footer-banner-items .top-footer-banner-item {
  margin: 0 10px;
  display: inline-block;
}

.top-footer-banner .top-footer-banner-items {
  text-align: center;
}

.top-footer-banner .top-footer-banner-items.items-left {
  text-align: left;
}

.top-footer-banner .top-footer-banner-items.items-right {
  text-align: right;
}

.top-footer-banner .top-footer-banner-items .top-footer-banner-item {
  margin-bottom: 10px;
  display: inline-block;
}

.top-footer-banner .top-footer-banner-items .top-footer-banner-item:last-child {
  margin-bottom: 0;
}

/* IE input css (clear) */
input::-ms-clear {
  visibility: hidden
}